Summary:	Documentation for configuring a Samba server
Name:		system-config-samba-docs
Version:	1.0.9
Release:	3
License:	GPLv2+
Group:		Books/Howtos
URL:		https://fedorahosted.org/%{name}
Source0:	http://fedorahosted.org/released/%{name}/%{name}-%{version}.tar.bz2
BuildRequires:	gettext
BuildRequires:	pkgconfig(gnome-doc-utils)
BuildRequires:	rarian
BuildRequires:	docbook-dtd45-xml

# Until version 1.2.67, system-config-samba contained online documentation.
# From version 1.2.68 on, online documentation is split off into its own
# package system-config-samba-docs. The following ensures that updating from
# earlier versions gives you both the main package and documentation.
Obsoletes:	system-config-samba < 1.2.68
Requires:	system-config-samba >= 1.2.68
Requires:	yelp
Requires:	rarian
BuildArch:	noarch


%description
This package contains the online documentation for system-config-samba which is
a graphical user interface for creating, modifying, and deleting samba shares.

%prep
%setup -q

%build
%make

%install
%makeinstall_std

%files
%doc COPYING
%doc %{_datadir}/omf/system-config-samba
%doc %{_datadir}/gnome/help/system-config-samba



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.0.9-3
+ Revision: c75b2fe
- MassBuild#440: Increase release tag


